using System;
using System.Collections.Generic;
using System.Text;
using DxLibDLL;

namespace HH
{
    class Enemy : CBasic
    {
        public enum Type
        { EnemySample, endRepeat }

        public Type type;// = new Type();

        public Enemy()
        {
            this.kind = CType.Enemy;
            this.type = Type.EnemySample;
            this.destroySoundHandle = DX.LoadSoundMem( "EnemyDestroySound_bom34.wav");
        }

 
    }
}
